body {
	background: pink;
	font-family: Arial;

}
      
h1 {
	color: red ;
    font-family: consolas;
    font-size: 50px;
    text-align :center;
    background-color: #020618;
    border-style: solid;
    border-width: 15px;
    border-color: purple;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 20px;
    margin-bottom: 50px;
    padding: 20px;

   }



li {color: blue;
  font-family: consolas;
  font-size: 20px;
}





p {color: blue;
   font-family: consolas;
   font-size: 20px;
   text-align: justify;
  
  }

ul, ol {color: blue;
   font-family: consolas;
   font-size: 20px;
   text-align: justify;
   }

img {
	width: 50%;
    border-style: all;
    border-width: 5px;
    border-color: red;
    border-radius: 20%


}

strong {color: blue;
        font-size: 30px;}

a {color: purple;
   text-decoration: none;
   font-size: 20px;
   font-weight: bold
   }

a:hover {background-color: white;
         color: black;
         }   

